.blog {
  margin-right: 0;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 187, 0, 1) 100%
  );
  h5,
  span {
    color: #ffbb00;
  }
  h4 {
    font-weight: 700;
    font-size: 34px;
  }

  span {
    font-weight: 700;
  }

  p {
    font-size: 24px;
  }
}
